.main{
    height: 100vh;
    width: 100vw;
    background-color:  hsl(234, 14%, 74%);
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    font-family: 'Montserrat';
    flex-wrap: wrap;
    
}
.bg-top{
    height: 100%;
    width: 100%;
    object-fit: cover;
    background-image:url("bg-top.svg") ;
    
}
.bg-bottom{
    height:100%;
    width: 100%;
    object-fit: cover;
    background-image: url("bg-bottom.svg");
}
.heading{
    height: 10%;
    width: 10%;
}
.heading p{
    size: 10px;
}
.container{
    height: 65%;
    width: 80%;
    display: flex;
    flex-direction: row;
    column-gap: 5px;
}

.block-1{
    height: 100%;
    width: 33.33%;
    background-color: white;
    border-radius: 15px;
    transition: all .5s ease;
    box-shadow: 8px 14px 38px rgba(39,44,49,.06), 1px 3px 8px rgba(39,44,49,.03);
}
.block-1:hover {
    transform: translate3D(0,-1px,0) scale(1.03);
    background-image: linear-gradient(hsl(236, 72%, 79%), hsl(237, 63%, 64%));
    transition: all .4s ease;
    box-shadow: 8px 28px 50px rgba(39,44,49,.07), 1px 6px 12px rgba(39,44,49,.04);
  }
.block-2{
    height: 100%;
    width: 33.33%;
    background-color: white;
    border-radius: 15px;
    transition: all .5s ease;
    box-shadow: 8px 14px 38px rgba(39,44,49,.06), 1px 3px 8px rgba(39,44,49,.03);
}
.block-2:hover {
    transform: translate3D(0,-1px,0) scale(1.03);
    background-image: linear-gradient(hsl(236, 72%, 79%), hsl(237, 63%, 64%));
    transition: all .4s ease;
    box-shadow: 8px 28px 50px rgba(39,44,49,.07), 1px 6px 12px rgba(39,44,49,.04);
  }
.block-3{
    height: 100%;
    width: 33.33%;
    border-radius: 15px;
    background-color: white;
    transition: all .5s ease;
    box-shadow: 8px 14px 38px rgba(39,44,49,.06), 1px 3px 8px rgba(39,44,49,.03);
}
.block-3:hover {
    transform: translate3D(0,-1px,0) scale(1.03);
    background-image: linear-gradient(hsl(236, 72%, 79%), hsl(237, 63%, 64%));
    transition: all .4s ease;
    box-shadow: 8px 28px 50px rgba(39,44,49,.07), 1px 6px 12px rgba(39,44,49,.04);
  }
.block-wrap{
    max-height: 100%;
    max-width: 100%;

    margin: 21px 46px 68px 47px;
    text-align: center;
}
.button{
    padding: 5px 30px;
    margin: 2px 4px;
    height:33px ;
    width:162px ;
}
@media screen and (max-width: 600px) {
    .container{
        height: 80%;
        width: 80%;
        display: flex;
        flex-direction: column;
        row-gap: 5px;
    }
    .main{
        height: 1000px;
        width: 1000px;
        background-color:  hsl(234, 14%, 74%);
        display: flex;
        flex-direction: column;
        font-family: 'Montserrat';
        justify-content: flex-start;
        align-items: flex-start;
    }
}